
ASHA - Bug #11134
Care Receivers: UI issue with the list view in care Receivers tab.
09/07/2018 12:26 PM - Kunal Parikh

Status: New Start date: 09/07/2018
Priority: Normal Due date:
Assignee: Vijay Aluguvelli % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) As admin go to list view in care receivers tab.

2) All the icons are not aligned properly.User Type: Master admin
Severity: Major Operating System: Windows 7
Category: Ui Issue Internet Explorer:
Domain: asha.kwetoo.com Mozilla Firefox:
Webroot: Asha Chrome: Yes
Component: Other Safari: No
Description

UI issue with the list view for care Receivers.

History
#1 - 09/10/2018 04:18 PM - Prakash Patel
- Assignee changed from Prakash Patel to Arvind Solanki

#2 - 10/15/2019 03:49 PM - Arvind Solanki
- Assignee changed from Arvind Solanki to Vijay Aluguvelli

ASHA BUG : plz mark it closed
